
RADIUS Authentication - Feature #375

Add Support for Specifying a User Search Filter

03/08/2012 06:53 AM - Luke Murphey

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Load the user search filter from the RADIUS server. Note that the authentication.conf will need to be modified such that Splunk

knows that the script provides a search filter.

History

#1 - 08/28/2012 05:29 AM - Luke Murphey

- Tracker changed from Task to Feature

- Subject changed from Add Support for Returning a User Search Filter to Add Support for Specifying a User Search Filter

#2 - 08/28/2012 05:30 AM - Luke Murphey

- Description updated

#3 - 07/23/2014 09:38 PM - Luke Murphey

- Assignee deleted (Luke Murphey)
